---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.5-x86_64-bios-cloudinit-vm-aws
name: alpine-3.19.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:42:25.431312'
uploaded: '2025-01-07T01:44:06.291445'
imported: '2025-01-07T01:49:36.381959'
import_id: ami-09d5eb3053f2c0e9f
import_region: us-west-2
signed: '2025-01-07T01:49:43.890652'
published: '2025-01-07T18:01:39.660518'
released: '2025-01-07T01:57:11.786527'
artifacts:
  ap-south-2: ami-088381fe6b0cf22a7
  ap-south-1: ami-01a7251f077e7e89c
  eu-south-1: ami-0044fb6c0c640575b
  eu-south-2: ami-0e5cb8a985dc26b2d
  me-central-1: ami-09f26858ee07e472a
  il-central-1: ami-0aae0c6c8e51a7fe8
  ca-central-1: ami-053142c5bda6e0271
  eu-central-1: ami-0e65033d54618f4b6
  eu-central-2: ami-01cd159e1275f51b6
  us-west-1: ami-0fb34296817ac7aea
  us-west-2: ami-09d5eb3053f2c0e9f
  af-south-1: ami-0830ad9ca453e48b8
  eu-north-1: ami-0fd07e58c852560ce
  eu-west-3: ami-08e6149e7e1d7c07d
  eu-west-2: ami-00568e06e18539f67
  eu-west-1: ami-095a68369285cdb19
  ap-northeast-3: ami-01242cdb032cf3442
  ap-northeast-2: ami-06f1e98bdd2a8020f
  me-south-1: ami-04cf72f94a6637b84
  ap-northeast-1: ami-0a2cd70484e791314
  sa-east-1: ami-0558a48c3123cf332
  ap-east-1: ami-002599f6e221a60a3
  ap-southeast-1: ami-0f4ca8401b9c6d029
  ap-southeast-2: ami-0aaf028cdfb6c5556
  ap-southeast-3: ami-07467238147e7763f
  ap-southeast-4: ami-08aa8d9c5d51b465e
  us-east-1: ami-0e93817e8ceb36b5d
  us-east-2: ami-0090a044a3228d01e
metadata_updated: '2025-01-07T18:01:39.672962'
